query GetSalesTaxes($businessId: ID!, $page: Int, $pageSize: Int, $isArchived: Boolean) {
	business(id: $businessId) {
		id
		salesTaxes(page: $page, pageSize: $pageSize, isArchived: $isArchived) {
			edges {
				node {
					id
					name
					abbreviation
					description
					taxNumber
					showTaxNumberOnInvoices
					rate
					rates {
						effective
						rate
					}
					isCompound
					isRecoverable
					isArchived
					createdAt
					modifiedAt
				}
			}
			pageInfo {
				currentPage
				totalPages
				totalCount
			}
		}
	}
}

query GetSalesTax($businessId: ID!, $salesTaxId: ID!) {
	business(id: $businessId) {
		id
		salesTax(id: $salesTaxId) {
			id
			name
			abbreviation
			description
			taxNumber
			showTaxNumberOnInvoices
			rate
			rates {
				effective
				rate
			}
			isCompound
			isRecoverable
			isArchived
			createdAt
			modifiedAt
		}
	}
}
